package com.union.ai.api.dao.model;

import java.io.Serializable;

/**
 * 
 *
 * @author jingxingxin
 * @date 2019-4-22
 *
 */
public class AppType implements Serializable {
    /** 主键id */
    private Integer apptypeId;

    /** 应用类型名称 */
    private String typeName;

    /** 备注 */
    private String description;

    private static final long serialVersionUID = 1L;

    public Integer getApptypeId() {
        return apptypeId;
    }

    public void setApptypeId(Integer apptypeId) {
        this.apptypeId = apptypeId;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName == null ? null : typeName.trim();
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description == null ? null : description.trim();
    }
}